<style type="text/css">
<!--

#subhead {	font-size:34px;
	font-family: 'dax-regular',georgia;
	color: #003469;
}
@font-face {
 font-family: dax-regular;
 src: url("fonts/dax-regular.ttf") /* TTF file for CSS3 browsers */
}
.style18 {font-family: 'dax-regular', arial; font-size: 18px; color:#2C6A92; font-weight:bold;}

-->

#subhead-prod {	font-size:34px;
	font-family: 'OpenSans-Semibold',georgia;
	color: #003469;
}
@font-face {
 font-family: OpenSans-Semibold;
 src: url("fonts/OpenSans-Semibold.ttf") /* TTF file for CSS3 browsers */
}
.style19 {font-family: 'OpenSans-Semibold', arial; font-size: 18px; }

-->

#button{	font-size:16px;
	font-family: 'ResagnictoBold',georgia;
	color: #003469;
}
@font-face {
 font-family: ResagnictoBold;
 src: url("fonts/ResagnictoBold.ttf") /* TTF file for CSS3 browsers */
}
.button {
	font-family: 'ResagnictoBold', arial;
	font-size: 16px;
	color: #FFFFFF;
	text-decoration: none;
}
a.button:hover {
	font-family: 'ResagnictoBold', arial;
	font-size: 16px;
	color: #FFCC00;
	text-decoration: none;
}
.button {font-family: 'ResagnictoBold', arial font-size: 16px; }
-->